import { r as registerInstance } from './index-55faf181.js';

const DvnFieldInputAttachment = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return 'Not Implemented';
  }
};

export { DvnFieldInputAttachment as dvn_field_input_attachment };
